
TYPO3.Flow - Bug # 33973

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Validation
Created: 2012-02-16 Assigned To: Karsten Dambekalns
Updated: 2012-03-06 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.0.2
Subject: Duplicate error id used in StringValidator
Description

StringValidator uses the error id 1238108068, but that is used in StringLengthValidator as well.

Associated revisions
Revision 30d2c4cc - 2012-02-16 11:57 - Karsten Dambekalns

[BUGFIX] Fixes duplicate error id in StringValidator

StringValidator uses the error id 1238108068, but that is
used in StringLengthValidator. This change makes the former
use 1238108070 instead.

Change-Id: I1438ab11c3ff5201eff8009a0175ef25f077cdd0
Fixes: #33973
Releases: 1.0, 1.1

Revision e1f1478e - 2012-03-05 17:26 - Karsten Dambekalns

[BUGFIX] Fixes duplicate error id in StringValidator

StringValidator uses the error id 1238108068, but that is
used in StringLengthValidator. This change makes the former
use 1238108070 instead.

Change-Id: I5c7b0e640920b624ff8dbd1786cb830ae16b1c6f
Fixes: #33973
Releases: 1.0, 1.1

History
#1 - 2012-02-16 11:58 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9047
#2 - 2012-03-05 17:27 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/9387

#3 - 2012-03-06 02:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e1f1478eba905740584e9990a68cbf6b7d4c0b4c.
